# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Namespaces
dirac_byte_stream.h File Reference
`#include <queue>`
`#include "byteio.h"`
`#include "accessunit_byteio.h"`
`#include "picture_byteio.h"`
Include dependency graph for dirac_byte_stream.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | dirac::DiracByteStream
| Represents a series of bytes in the Dirac bytestream specfication format. More...

## Namespaces
namespace | dirac
| Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.